VCard::Geo Struct Reference

`#include <vcard.h>`

## Public Attributes

std::string | latitude
std::string | longitude

## Detailed Description

Describes geo information.

Definition at line 174 of file vcard.h.

## Member Data Documentation

## latitude

std::string latitude

Longitude.

Definition at line 176 of file vcard.h.

## longitude

std::string longitude

Latitude.

Definition at line 177 of file vcard.h.

The documentation for this struct was generated from the following file:

- vcard.h